<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Deutéronome 2 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="DT.html">Bible de Jésus-Christ</a><a class="location" href="DT.html">Deutéronome 2</a><a class="prev" href="DT1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT3.html">&gt;</a>
</div></div>
<div class="section chapter DT DT2 fra_bjc fra" dir="ltr" lang="fr" data-id="DT2" data-nextid="DT3" data-previd="DT1">
<div class="c">2</div>
<div class="p">
		<div class="s">Périple du peuple dans le désert</div>
		<span class="v-num v-1">1&nbsp;</span><span id="DT2_1" class="v DT2_1" data-id="DT2_1">Alors nous nous sommes tournés et sommes partis pour le désert, par le chemin de la Mer Rouge, comme YHWH me l'avait dit, et pendant de longs jours nous avons tourné autour de la montagne de Séir.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="DT2_2" class="v DT2_2" data-id="DT2_2">Et YHWH m'a parlé, en disant :</span>

		<span class="v-num v-3">3&nbsp;</span><span id="DT2_3" class="v DT2_3" data-id="DT2_3">Vous avez assez tourné autour de cette montagne. Tournez-vous vers le nord !</span>

		<span class="v-num v-4">4&nbsp;</span><span id="DT2_4" class="v DT2_4" data-id="DT2_4">Ordonne au peuple, en disant : Vous allez passer la frontière de vos frères, les fils d'Ésav, qui demeurent en Séir. Ils auront peur de vous, mais soyez bien sur vos gardes.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="DT2_5" class="v DT2_5" data-id="DT2_5">Ne les attaquez pas, car je ne vous donnerai rien dans leur pays, pas même de quoi poser la plante du pied : J'ai donné à Ésav la montagne de Séir en héritage.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="DT2_6" class="v DT2_6" data-id="DT2_6">Vous achèterez d'eux la nourriture à prix d'argent et vous en mangerez, et vous achèterez d'eux l'eau à prix d'argent et vous en boirez.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="DT2_7" class="v DT2_7" data-id="DT2_7">Car YHWH, ton Elohîm, t'a béni dans tout le travail de tes mains, il a connu ta marche dans ce grand désert. YHWH, ton Elohîm, a été avec toi pendant ces 40 années, et tu n'as manqué de rien.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="DT2_8" class="v DT2_8" data-id="DT2_8">Nous sommes passés à distance de nos frères, les fils d'Ésav, qui habitent en Séir à distance du chemin de la région aride, d'Élath et d'Etsyôn-Guéber. Puis nous nous sommes tournés vers le nord et nous avons pris la direction du désert de Moab.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="DT2_9" class="v DT2_9" data-id="DT2_9">YHWH m'a dit : N'assiège pas Moab, et ne t'engage pas dans un combat avec lui, car je ne te donnerai rien en héritage dans son pays : J'ai donné Ar en héritage aux fils de Lot<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="DT2_10" class="v DT2_10" data-id="DT2_10">Les Émim y habitaient auparavant. C'était un peuple grand, nombreux et de haute taille comme les Anakim.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="DT2_11" class="v DT2_11" data-id="DT2_11">Ils étaient considérés comme des géants, de même que les Anakim, mais les Moabites les appelaient Émim.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="DT2_12" class="v DT2_12" data-id="DT2_12">Séir était habité autrefois par les Horiens, mais les fils d'Ésav les en dépossédèrent, les détruisirent devant eux, et y habitèrent à leur place, comme l'a fait Israël dans le pays de son héritage que YHWH lui a donné.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="DT2_13" class="v DT2_13" data-id="DT2_13">Mais maintenant, levez-vous, et passez le torrent de Zéred. Et nous avons passé le torrent de Zéred.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="DT2_14" class="v DT2_14" data-id="DT2_14">Or le temps où nous avons marché de Qadesh-Barnéa, jusqu'à ce que nous ayons passé le torrent de Zéred, fut de 38 ans, jusqu'à ce que toute la génération des hommes de guerre ait été consumée du milieu du camp, comme YHWH le leur avait juré.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="DT2_15" class="v DT2_15" data-id="DT2_15">La main de YHWH fut aussi sur eux pour les détruire du milieu du camp, jusqu'à ce qu'ils aient été consumés.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="DT2_16" class="v DT2_16" data-id="DT2_16">Or il est arrivé qu'après que tous les hommes de guerre eurent été consumés par la mort du milieu du peuple,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="DT2_17" class="v DT2_17" data-id="DT2_17">YHWH m'a parlé, en disant :</span>

		<span class="v-num v-18">18&nbsp;</span><span id="DT2_18" class="v DT2_18" data-id="DT2_18">Tu vas passer aujourd'hui la frontière de Moab, à Ar.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="DT2_19" class="v DT2_19" data-id="DT2_19">Tu t'approcheras en face des fils d'Ammon, mais ne les assiège pas, et ne t'engage pas dans un combat avec eux, car je ne te donnerai rien en possession dans le pays des fils d'Ammon : je l'ai donné en héritage aux fils de Lot.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="DT2_20" class="v DT2_20" data-id="DT2_20">Ce pays était aussi considéré comme un pays de géants. Car les géants y habitaient auparavant et les Ammonites les appelaient Zamzoummim :</span>

		<span class="v-num v-21">21&nbsp;</span><span id="DT2_21" class="v DT2_21" data-id="DT2_21">c'était un peuple grand, nombreux, et de haute taille, comme les Anakim, YHWH les détruisit devant eux, et ils les dépossédèrent, et habitèrent à leur place.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="DT2_22" class="v DT2_22" data-id="DT2_22">C'est aussi ce qu'il avait fait pour les fils d'Ésav qui habitent en Séir, quand il avait détruit les Horiens devant eux ; ils les dépossédèrent et habitèrent à leur place jusqu'à ce jour.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="DT2_23" class="v DT2_23" data-id="DT2_23">Or quant aux Avviens, qui habitaient dans les villages jusqu'à Gaza, ce sont les Kaphtorim, sortis de Kaphtor, qui les détruisirent et s'installèrent à leur place.</span>

		<div class="s">Yawheh livre Sihon, roi de Hesbon, entre les mains d'Israël</div>
		<span class="v-num v-24">24&nbsp;</span><span id="DT2_24" class="v DT2_24" data-id="DT2_24">Levez-vous, partez et passez le torrent de l'Arnon. Regarde, j'ai livré entre tes mains Sihon, roi de Hesbon, l'Amoréen, et son pays. Commence à en prendre possession, et fais-lui la guerre !</span>

		<span class="v-num v-25">25&nbsp;</span><span id="DT2_25" class="v DT2_25" data-id="DT2_25">Aujourd'hui, je vais commencer à mettre la terreur et la crainte de toi sur les peuples qui sont sous tous les cieux. Quand ils entendront ta rumeur, ils trembleront et seront dans l'angoisse à cause de ta présence.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="DT2_26" class="v DT2_26" data-id="DT2_26">J'ai envoyé, du désert de Kedémoth, des messagers à Sihon, roi de Hesbon, avec des paroles de paix, en disant<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> :</span>

		<span class="v-num v-27">27&nbsp;</span><span id="DT2_27" class="v DT2_27" data-id="DT2_27">Permets que je passe par ton pays. J'irai par le grand chemin, sans me détourner ni à droite ni à gauche.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="DT2_28" class="v DT2_28" data-id="DT2_28">Tu me vendras de la nourriture à prix d'argent, afin que je mange, et tu me donneras de l'eau à prix d'argent, afin que je boive. Je veux seulement passer à pied.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="DT2_29" class="v DT2_29" data-id="DT2_29">C'est ce qu'ont fait les fils d'Ésav qui habitent en Séir, et les Moabites qui habitent à Ar, jusqu'à ce que je passe le Yarden pour entrer au pays que YHWH, notre Elohîm, nous donne.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="DT2_30" class="v DT2_30" data-id="DT2_30">Mais Sihon, roi de Hesbon, n'a pas voulu nous laisser passer par son pays. Car YHWH, ton Elohîm, avait endurci son esprit, et raidit son cœur afin de le livrer entre tes mains, comme tu le vois aujourd'hui.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="DT2_31" class="v DT2_31" data-id="DT2_31">YHWH m'a dit : Regarde, j'ai commencé à te donner devant toi, Sihon et son pays. Commence à prendre possession, à prendre possession de son pays.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="DT2_32" class="v DT2_32" data-id="DT2_32">Sihon donc est sorti nous rencontrer avec tout son peuple pour nous combattre à Yahats.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="DT2_33" class="v DT2_33" data-id="DT2_33">Mais YHWH, notre Elohîm, nous l'a livré en face, et nous l'avons battu, lui, ses fils, et tout son peuple.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="DT2_34" class="v DT2_34" data-id="DT2_34">Et en ce temps-là, nous avons pris toutes ses villes et nous avons dévoué par interdit chaque ville, les hommes, les femmes, et les petits enfants, sans laisser de survivants.</span>

		<span class="v-num v-35">35&nbsp;</span><span id="DT2_35" class="v DT2_35" data-id="DT2_35">Seulement, nous avons pillé les bêtes pour nous, et le butin des villes que nous avons prises.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="DT2_36" class="v DT2_36" data-id="DT2_36">Depuis Aroër, qui est sur le bord du torrent de l'Arnon, et la ville qui est dans la vallée, jusqu'à Galaad, il n'y a pas eu de ville inaccessiblement haute pour nous : YHWH, notre Elohîm, nous a tout livré.</span>

		<span class="v-num v-37">37&nbsp;</span><span id="DT2_37" class="v DT2_37" data-id="DT2_37">Seulement, tu ne t'es pas approché du pays des fils d'Ammon, de tous les bords du torrent de Yabboq, des villes de la montagne, ni d'aucun lieu que YHWH, notre Elohîm, t'avait ordonné de ne pas attaquer.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">2:9</a><span class="text">Ge. 19:36-38.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">2:26</a><span class="text">No. 21:21.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="DT1.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="DT3.html">&gt;</a>
</div></div>
</body>
</html>